<?
only_unreg();
$set['title']='VKruguKentov.ru - Bobm';
include_once 'sys/inc/thead.php';
title();
//echo "  Доступ к сайту разрешен только с мобильного телефона\n";

if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');

//if ($set['guest_select']=='1')msg("Доступ к сайту разрешен только авторизованым пользователям");
err();
echo "<table class='postaut'>\n";

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!preg_match('#mail\.php#',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',preg_replace('#^http://[^/]*/#','/', $_SERVER['HTTP_REFERER']));

echo "   <tr>\n";
echo "  <td class='icon14'>\n";
echo "<img src='/img/foto/leha.jpg' alt='' class='icon'/>\n";
echo " <font color='red'> Hello User!!!</font>\n";
//echo "   <tr>\n";
echo "  <td class='icon14'>\n";
echo "<form method='post' action='/?$passgen'>\n";
echo "Имя пользователя:<br /><input type='text' name='nick' maxlength='32' /><br />\n";
echo "Пароль (<a href='/pass.php'>Забыли</a>):<br /><input type='password' name='pass' maxlength='32' /><br />\n";
echo "<label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня<br /></label>\n";
echo "<input type='submit' value='Войти' />\n";
echo "</form><br />\n";
echo "  </td>\n";
echo '</td><td class="totalpost">';
echo 'В мире где правят социальные структуры социальная сеть "В Кругу Кентов" это Бомба!!!<br />В данный момент сайт находится в стадии разработки<br/>Bсе вопросы icq: 9595466 тел. <b>8(918)805 59 76</b>';
echo '</td></tr>';

echo "   <tr>\n";
echo '</table>';

echo "<div class='foot'>\n";
echo "&raquo;<a href='/reg.php'><b>Регистрация</b></a><br />\n";
echo "</div>\n";

include_once 'sys/inc/gfoot.php';
?>